body {
    overflow: auto;
    -ms-overflow-style: none; /* IE 11 */
}


.hide-scrollbar {
    scrollbar-width: none;
    -ms-overflow-style: none; /* IE 11 */
}

.hide-scrollbar::-webkit-scrollbar {
    /*Chrome, Safari, Edge*/
    display: none;
}


::-webkit-scrollbar {
    display: none;
}

p a {
    border-bottom: 1px solid #7F7F7F;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    color: #989898;
    border-bottom: 1px solid #989898;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #989898;
}

footer p::-moz-selection{
    background: rgba(232, 232, 232, 1);
    color: #000;
}
footer a::-moz-selection {
    background: rgba(232, 232, 232, 1);
    color: #000;
    border-bottom: 1px solid #000 !important;
}
p::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
p::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
p::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

span::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
span::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
span::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

h1::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h1::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h1::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

h2::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h2::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h2::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

h2:hover::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h2:hover::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h2:hover::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

h3::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h3::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
h3::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

a::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
a::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
a::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

li::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

li::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

img::-moz-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
img::-webkit-selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}
img::selection {
    background: rgba(0, 0, 0, 0.99);
    color: white;
}

.bg-undefined {
	background: #0D0D0D;
}

.text-white p::-moz-selection {
    background: rgba(255, 255, 255, 0.99);
    color: black;
}
.text-white p::-webkit-selection {
    background: rgba(255, 255, 255, 0.99);
    color: black;
}
.text-white p::selection {
    background: rgba(255, 255, 255, 0.99);
    color: black;
}

.menu {
	padding-top: 2.5rem !important;
}

@media only screen and (max-device-width: 767px) {
	.menu nav {
	    height: 85%;
	}
}

.menu nav ul li a {
	color: #7F7F7F;
	transition: color 0.3s ease;
}

.menu nav ul li a:hover {
	color: #323232;
}

.menu nav ul li a.menu-item-active {
	color: #323232;
}

.menu-toggle {
	position: relative;
	z-index: 99;
	height: 20px;
	cursor: pointer;
}

.initial-work-section .top-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    border: 1px solid #7F7F7F;
    background: transparent;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 60px;
    transform: rotate(180deg);
    cursor: default;
}

@media (max-width: 767px) {
	.initial-work-section .top-link {
		display: none;
	}
}

.initial-work-section .top-link .top-link-arrow path {
    stroke: #7F7F7F;
    -webkit-transition: stroke 0.3s ease;
    transition: stroke 0.3s ease;
}

.mt-xs {
	margin-top: 2rem;
}

@media (min-width: 768px) {
	.fp-responsive .fp-auto-height-responsive .fp-tableCell {
		height: 100vh !important;
	}
}

@media (min-width: 768px) {
	.intro-details, .section-title {
		width: 16.66667% !important;
	}
}

@media (max-width: 767px) {
	.intro-text {
	    margin-top: 1rem;
	    margin-left: 0 !important;
	}
}

@media (min-width: 1024px) {
	.intro-text {
	    margin-top: 0;
	}
}

@media (max-width: 991px) {
	.intro-text {
	    width: 66.66667% !important;
	}
}

@media (max-width: 767px) {
	.intro-text {
	    width: 100% !important;
	}
	.content-section-main {
		width: 100% !important;
		margin-left: 0 !important;
	}
}

.intro-text .text-xl {
	margin-bottom: 0;
}

.work-list li {
	text-transform: capitalize;
}

.work-text .work-details {
	margin-bottom: 10px;
}

.work-text .work-details > li {
    padding: 0.5rem 0 0 0;
    padding-top: 0.5rem;
    border-bottom: none !important;
}

.work-text .work-details > li .heading {
    font-size: 14px !important;
}

.work-text ul {
	line-height: 1.2
}

.cell.large-6.large-offset-1 ul li {
	margin-bottom: 0.6rem;
	letter-spacing: -0.05rem;
}

.cell.large-6.large-offset-1 ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}
.cell.large-6.large-offset-1 ul > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

.site-header {
	padding: 0.25rem 1rem 0.25rem !important;
}


@media (min-width: 767px) {
	.site-header {
		padding: 0.25rem 1.5rem 0.25rem !important;
	}
}

.site-header .id {
    height: 32px;
    align-items: center;
}

.site-header .id .logo {
    height: 33px;
}

.site-header .id .logo > span svg .cls-3 {
    fill: #7F7F7F;
}

.site-header .id .logo > span {
	margin: auto;
	position: absolute;
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0;
}

.work-text {
	padding-left: 0 !important;
}

@media (max-width: 767px) {
	.work-text {
		margin-top: 0 !important;
		padding: 2rem 0 2rem 0 !important;
	}
}

@media (max-width: 640px) {
	.work-text {
		border-top: none !important;
		padding: 1.5rem 1rem 1rem 1rem !important;
	}
}

@media (max-width: 991px) {
	.cover > video {
		position: relative !important;	
		top: 0 !important;
		left: 0 !important;
		-webkit-transform: translate(-0%, -0%) !important;
		-ms-transform: translate(-0%, -0%) !important;
        height: 100% !important;
        width: 100% !important;
	}
}

@media (max-width: 767px) {
    .video-wrapper.cover {
        height: auto;
    }
}

@media (max-width: 991px) {
	.video-wrapper {
	    width: 85%;
	    margin: 0 auto;
	}
}

@media (max-width: 767px) {
	.video-wrapper.contain-width {
	    width: 100%;
	    margin: 0 auto;
	    padding: 0 1rem 0 !important;
	}
	.video-wrapper.full-width {
		width: 100%;
	    margin: 0 auto;
	    padding: 0 1rem 0 !important;
	}
}

@media (max-width: 767px) {
	.unmute {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.video-wrapper.cover {
	    width: 100%;
	    margin: 0 auto;
	    padding: 0 1rem;
	}
}

@media (max-width: 767px) {
	.video-block {
	    background: transparent !important;
	}
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 736px) {
    .video-wrapper.cover {
        height: auto !important;
    }
}

::selection {
    background: #000; /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #000; /* Gecko Browsers */
}

.work-image__responsive {
    display: none;
}

.work-image__responsive {
	margin-bottom: 25px;
}

@media (max-width: 767px) {
	/*
	.fp-auto-height-responsive.work-image {
		margin-bottom: 15px;
	}
	*/
	.fp-auto-height-responsive.work-image:last-child {
		margin-bottom: 0;
	}
	.work-caption {
		opacity: 1 !important;
	}
	.work-text {
		border-top: none !important;
	}
}

.site-header nav ul li {
	margin: 0 0.25rem;
}

.site-header nav ul li a.menu-item-active {
    color: #191919;
}

ul.work-details li {
    font-size: 14px;
}

.work-image-list {
    display: block;
    align-items: center;
    padding: 2rem 0 0;
    margin: 0;
    width: 100%;
}

.work-image-list li {
    max-width: 100%;
    list-style: none;
    padding-bottom: 20px;
}

@media screen and (max-width: 767px) { 
	.work-image-list li {
		padding-bottom: 15px;
	}
}

.video-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100%;
}

@media screen and (max-width: 767px) { 
	.video-wrapper-inner {
		position: relative;
	}
}

.cover > video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    overflow: hidden;
}

video {
    width: 100%;
    align-self: center;
}

.fp-scroller {
    height: 100%;
}

.unmute {
    position: absolute;
    top: 50px;
    right: 25px;
    z-index: 99;
    border: 1px solid #7f7f7f;
	border-radius: 500px;
	padding: 5px;
    /*background: white;*/
    cursor: pointer;
    display: none;
    width: 35px;
    height: 35px;
    background-size: cover;
    background-image: url('/assets/img/interface/sound-on.png');
    background-origin: content-box;
    background-repeat: no-repeat;
    background-position: right center;
    transition: all ease-in-out 5ms;
}

@media (max-width: 767px) {
	.unmute {
		height: 25px;
		width: 25px;
		top: 20px;
		right: 15px;
	}
}

.muted {
    background-image: url('/assets/img/interface/sound-off.png');
}

.full-width video{
    width: 100%;
}

.contain-width video{
    max-width: 85%;
    max-height: 85%;
    height: auto;
    width: auto;
}

@media (max-width: 767px) {
.contain-width video{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
}

/*
@media (max-width: 767px) {
	.contain-width video {
	    max-width: 100%;
	    max-height: 85%;
	    height: auto;
	    width: auto;
	    padding: 0 1rem;
	}
}
*/

.site-footer ul li a, .footer-item p a {
	-webkit-transition:border-bottom .5s;
     -moz-transition:border-bottom .5s;
     -ms-transition:border-bottom .5s;
     -o-transition:border-bottom .5s;
     transition:border-bottom .5s;
}

.site-footer ul li a:hover, .footer-item p a:hover {
	border-bottom: 1px solid #ffffff !important;
}

#get-in-touch a {
	-webkit-transition:border-bottom .5s;
     -moz-transition:border-bottom .5s;
     -ms-transition:border-bottom .5s;
     -o-transition:border-bottom .5s;
     transition:border-bottom .5s;
	transition: color 0.5s ease;
}

#get-in-touch a:hover {
	border-bottom: 1px solid #0D0D0D !important;
	color: #0D0D0D;
}

#footerLogo {
    cursor: pointer;
}

.footer-item p a {
	border-bottom: 1px solid #7F7F7F !important;
}

.site-footer ul li {
    line-height: 1.5;
}

.footerLogo {
    display: block;
}

.footerLogo svg path, .footerLogo svg text, .footerLogo svg polygon, .footerLogo svg rect{
    fill: #fff !important;
}

@media screen and (max-width: 767px) {
    .work-image__responsive {
        display: block;
    }

    .hide-for-responsive {
        display: none !important;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1025px)  {
	.intro-text .text-xl {
	    font-size: 2.5rem !important;
	}
	.fp-tableCell .text-xl {
	    font-size: 2.5rem !important;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1025px)  {
	.fp-tableCell .text-lg {
	    font-size: 1.75rem !important;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1025px)  {
	.fp-tableCell .text-md {
	    font-size: 1.35rem !important;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1025px)  {
	.fp-tableCell .text-sm {
	    font-size: 1.185rem !important;
	}
}

.text-xl {
    letter-spacing: -0.025rem !important;
}

@media screen and (min-width: 768px) {
	.text-xl {
		letter-spacing: -1.5px !important;
	}
}

.text-xl > p {
    line-height: 1.15;
    letter-spacing: -0.025rem !important;
}

.text-lg, .text-lg > p {
    line-height: 1.2;
    letter-spacing: -0.025rem;
}

.text-md > p {
    letter-spacing: -0.04rem;
}

@media (max-width: 650px) {
	.text-md > p {
	    letter-spacing: -0.03rem !important;
	}
}

.text-sm > p {
    letter-spacing: -0.05rem;
}

@media screen and (max-width: 1649px) {
	.text-sm > p {
	    letter-spacing: -0.035rem !important;
	}
}

.text-lg, .text-lg > p {
	font-size: 1.25rem !important;
}

@media screen and (min-width: 768px) {
	.text-lg, .text-lg > p {
		font-size: 1.625rem !important;
	}
}

@media screen and (min-width: 1450px) {
	.text-lg, .text-lg > p {
		font-size: 2rem !important;
	}
}

@media screen and (min-width: 1650px) {
	.text-lg, .text-lg > p {
		font-size: 3rem !important;
	}
}

.recognition {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.recognition li {
    width: 50%;
}

.recognition li .title {
    line-height: 1.15;
    letter-spacing: -0.05rem;
}

.recognition li .title a {
    margin-bottom: 0.25rem !important;
    display: inline-block;
}

/*
@media screen and (min-width: 1650px) {
	.text-lg {
		font-size: 3rem !important;
	}
}
*/

.text-md > p {
    line-height: 1.3;
}

.text-sm > p {
    line-height: 1.35;
}

#footerLogoHolder {
    min-width: 155px;
    position: relative;
    top: 10px;
}

.footerLogo svg{
    fill: #fff;
}

/*
@media (min-width: 1025px) {
	.work-container {
		padding-right: 0.75rem !important;
		padding-left: 0.75rem !important;
	}
}
*/

@media (max-width: 1024px) {
	.work-container {
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}
}

@media (max-width: 1024px) {
	.work-container .article-list > li {
	    padding: 0 0.5rem;
	}
}

/*
@media (max-width: 767px) {
	.work-container .article-list > li {
	    padding: 0;
	}
}
*/

.article-list.three-up.work-main {
	padding: 0 !important;
}

.work-image .work-caption {
    padding: 0 0 0.5rem 0.5rem !important;
    font-size: 0.7rem !important;
    line-height: 1.25;
    /*letter-spacing: -0.05rem !important;*/
}

@media (max-width: 640px) {
	.work-image .work-caption {
   		margin: 5px 0 5px;
   		bottom: 0;
   		padding-left: 0 !important;
   		opacity: 1 !important;
   		/*color: #0D0D0D !important;*/
   	}
}

@media (max-width: 640px) {
	.work-image .work-image-contained {
		height: auto !important;	
		margin-bottom: 15px !important;
	}
}

@media (max-width: 767px) {
	.work-image .work-image-contained {
		height: auto !important;	
		padding: 2rem 0 5rem !important;
	}
}

@media (max-width: 640px) {
	.work-image .work-image-contained {
		padding: 0 !important;
		display: block !important;
		/*background: transparent !important;*/
	}
}

@media (max-width: 767px) {
	.video-block.work-image .work-caption {
   		margin: 10px 0;
   		padding: 0 1rem !important;
   		bottom: 0;
   		opacity: 1 !important;
   		position: relative !important;
   		/*color: #0D0D0D !important;*/
   	}
}

.work-image .work-image-contained {
    padding: 0;
}

.work-image .work-image-contained img {
    max-width: 85%;
    max-height: 85%;
    height: auto;
    width: auto;
}

@media (max-width: 640px) {
	.work-image .work-image-contained img {
	    max-width: 100%;
	    max-height: 100%;
	}
}

@media (max-width: 640px) {
	.recognition li {
	    width: 100%;
	}
	.recognition li .title span.subtitle {
	    margin-left: 0;
	    display: block;
	    width: 100%;
	}
}

.site-footer p {
    line-height: 1.3;
}

.site-footer .logo {
	height: 32px;
	top: -8px;
	position: relative;
}

.site-footer ul li {
    line-height: 1.3;
}

.lab-grid .grid-item .image {
    margin: 0 0 0.5rem 0 !important;
}

.lab-grid .grid-item .content {
    line-height: 1.3;
}

.grid-item .content p {
    line-height: 1.2;
}

.text-capitalize {
    text-transform: capitalize;
}

.article-list > li .image-overlay .text-sm {
	margin-bottom: 0.25em;
}

ul.category {
	line-height: 1.25 !important;
}

.article-details .category li {
    margin-bottom: 0.1em;
}

.pagination a {
    color: #000;
    font-size: 21px;
    font-size-adjust: 0.508;
    font-style: normal;
    font-weight: 400;
    line-height: 31.5px;
    opacity: 0.5;
    text-decoration-style: solid;
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: opacity;
    transition-timing-function: ease;
}

.text-sm {
    font-size: 1rem;
}

@media screen and (min-width: 1650px) {
	.text-sm, .text-sm > p {
		font-size: 1.25rem !important;
	}
}

.article-list > li a .content {
	padding: 0.5rem 0.5rem !important;
}

@media (max-width: 1651px) {
	.article-list > li a .content {
	    max-width: 95%;
	}
}

.article-list > li a .content p {
	line-height: 1.25 !important;
}

@media (max-width: 1651px) {
	.article-list > li a .content p {
	    font-size: 0.7rem !important;
	}
}

@media (min-width: 1651px) {
    .article-list > li a .content p {
        font-size: 0.85rem;
    }
}

@media (min-width: 1650px) {
    .article-list > li a .image {
        height: 35vw;
    }
}

.article-list > li a .image {
	position: relative;
	overflow: hidden;
}

.article-list > li a .image span {
    position: absolute;
    z-index: 0;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1.05);
    will-change: transform, opacity;
    -webkit-transition: opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.article-list > li a .image span video {
    width: 100vw;
    min-height: 100vh;
    max-width: 100vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: none;
}

@media screen and (min-width: 0px) {
	.article-list.three-up > li a .image span video {
		max-width: 100vw;
	}
}

@media screen and (min-width: 640px) {
	.article-list.three-up > li a .image span video {
		max-width: 50vw;
	}
}

@media screen and (min-width: 1025px) {
	.article-list.three-up > li a .image span video {
		max-width: 35vw;
	}
}

@media screen and (min-width: 1650px) {
	.article-list.three-up > li a .image span video {
		max-width: 35vw;
	}
}

@media screen and (min-width: 768px) {
	.article-list.news > li a .image span video {
		max-width: 55vw !important;
	}
}

@media screen and (min-width: 1025px) {
	.article-list.news > li a .image span video {
		max-width: 55vw !important;
	}
}

@media screen and (min-width: 1650px) {
	.article-list.news > li a .image span video {
		max-width: 60vw !important;
	}
}

.text-sm .article-list > li a .content p {
    line-height: 1.4;
}

.loading-screen {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
}

.loading-screen svg {
    width: 100%;
    display: none;
}

.home-hero-container {
    position: relative;
    padding-top: 0 !important;
}
.home-hero-container .home-hero {
    line-height: 0;
    background: rgb(0, 0 , 0);
}

.home-hero-container .home-hero .home-hero-slide {
    padding-top: 100vh;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-hero-container .home-hero .slick-arrow {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    width: 50%;
    text-indent: -9999px;
}

.home-hero-container .home-hero .slick-arrow.slick-prev {
     left: 0;
     cursor: url('../img/interface/prev.svg'), w-resize;
 }

.home-hero-container .home-hero .slick-arrow.slick-next {
     right: 0;
     cursor: url('../img/interface/next.svg'), e-resize;
 }


.home-hero-paging {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 1rem 2.85rem;
    color: #fff;
}

.home-hero-captions-container {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100vw;
    padding: 1rem 2.85rem;
}

.home-hero-captions-container .home-hero-captions {
    color: white;
}

.article-list > li a .content p  {
    line-height: 1.4;
}

.work-related-list {
    padding-top: 3rem !important;
}

@media screen and (max-width: 640px) {
	.work-related-list:nth-child(2) {
	    padding-top: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.video-block {
	    padding: 0 !important;
	    margin: 0 0 2rem 0;
	}
}

@media screen and (max-width: 767px) {
	.video-block .video-wrapper.contain-width {
		padding: 2.5rem 0;
	}
}

.home-hero-slide {
    position: relative;
}

.home-slider-after {
    background-color: #000;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity : 1;
    z-index: -1;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.opacity-div {
    position: absolute;
}

.header-white nav ul li a:hover {
    color: #fff;
}

.header-white nav ul li a.menu-item-active {
    color: white;
}

.work-text a:hover {
    color: rgba(0, 0, 0, 0.5);
}

.video-wrapper .loader {
    position: absolute;
    width: 100%;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 0;
}

@media screen and (max-width: 767px) {
	.video-wrapper .loader {
		padding: 0 1rem;
	}
}

.video-wrapper .loader .loader-inner {
    color: #fff;
    background-color: #000;
    position: relative;
    width: 100%;
    font-size: 42px;
    z-index: 99;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 767px) {
	.video-wrapper .loader .loader-inner {
	    font-size: 19px;
	    padding-top: 20px;
	}
}